<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Pregunta 1 de la prueba de conocimientos funcionales]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
	<P1><![CDATA[]]></P1>
	<P2 AudioPath="swfs/module2/pp_m02_s05_p001_sc.swf"/>
	</Content>
	


	<Steps>
	
	<Question>Ingrese a la programación del instalador</Question>
	
	<Step id="01">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
			<Action Type="TextDisplay1"><![CDATA[Introduzca el código para]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Sistema de protección]]></Action>
			<Action Type="ReadyLight" Status="on" /> 
		</StartActions>

		<UserActivity Type="BtnSequence" CorrectAns="*8" DisplayChangeType="None" >
			<Correct>
				<Actions>
					<Action Type="TextDisplay1"><![CDATA[Introduzca su]]></Action>
					<Action Type="TextDisplay2"><![CDATA[Código de instaladores]]></Action>
					<Action Type="ReadyLight" Status="off" />
					<Action Type="ReadyLight" Status="off" />
				</Actions>
			</Correct>

			<Incorrect>
				<Attempt>
					<Actions>
					<Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [*] [8].]]></Action>
						<Action Type="GoToAndPlay" Movie="" FrameID=""/>
						<Action Type="EnableKeypad" Flag="False"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
		</EndActions>

		<SpecialActions>
			<Action Type="Play" Movie="" FrameID="" SpID=""/> 
		</SpecialActions>
	</Step>

	<Step id="02">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
			<Action Type="TextDisplay1"><![CDATA[Introduzca su]]></Action>
			<Action Type="TextDisplay2"><![CDATA[Código de instaladores]]></Action>
			<Action Type="ReadyLight" Status="off" />

		</StartActions>
		<UserActivity Type="BtnSequence" CorrectAns="5555"  DisplayChangeType="None" >
			<Correct>
				<Actions>

					<Action Type="ArmedLight" Status="on" />
					<Action Type="ReadyLight" Status="off" />
					<Action Type="PlaySound" Audio="Beep6" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
				     <Action Type="Feedback"><![CDATA[No es correcto. Volver a intentarlo.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [5555] para introducir Programación del instalador]]></Action>
						<Action Type="GoToAndPlay" Movie="" FrameID=""/>
						<Action Type="EnableKeypad" Flag="False"/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
			<Action Type="GoToAndStop" Movie="" FrameID="" /> 
			<Action Type="Play" Movie="" FrameID="" /> 
		</EndActions>

		<SpecialActions>


		</SpecialActions>
	</Step>
		
		
	<Step id="02">
		<StartActions >
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
			<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
			<Action Type="TextDisplay2"><![CDATA[---]]></Action>
			<Action Type="ArmedLight" Status="on" />
			<Action Type="ReadyLight" Status="off" />

		</StartActions>
		<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="" DisplayChangeType="Replace" >
			<Correct>
				<Actions>
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
				     <Action Type="Feedback"><![CDATA[]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[]]></Action>
						<Action Type="GoToAndPlay" Movie="" FrameID=""/>
					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
			<Action Type="GoToAndStop" Movie="" FrameID="" /> 
			<Action Type="Play" Movie="" FrameID="" /> 
		</EndActions>

		<SpecialActions>

		</SpecialActions>
	</Step>

	</Steps>
	
</Contents>

